<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Escorts in UK</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no"/>
	<link rel="stylesheet" href="<?= _st('jscarousel.css') . '?v=2' ?>" type="text/css"/>
<!--    <link rel="stylesheet" href="/css/popunder.css" type="text/css"/>-->
	<link href='https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="/css/animated-slider.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js" type="text/javascript"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.9.2/jquery-ui.min.js"></script>
<!--    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->


    <script>
        function getSliderCurrentImg( img ){
            var imgs = $('.contentHolderUnit').find('img'),
                h = 0;

            if( !img ) {
                imgs.each(function (i) {
                    if (parseInt($(this).css('height')) > h) {
                        h = parseInt($(this).css('height'));
                        img = $(this);
                    }
                });
            }

            console.log( img );
            return img;
        }

        function setSliderTitle( el ){

            var text = el.attr('data-title');
            var link = el.attr('data-link');
            el.bind("click", function () {
               return  window.location = el.attr('data-link');
            })
            $('.esc-title').html( text );
            $('.datalink').attr("href", link);
            $('.esc-title a').attr("href", link);
        }
    </script>
    <script type="text/javascript" src="/js/jquery.cssslider.js"></script>
    <script type="text/javascript" src="/js/jscarousel.js"></script>

	
</head>
	

	
<body>
	<div id="body">
		<div id="header">
			<div class="header_container">
				<a href="https://www.escortguide.co.uk" class="logo" target="_new"></a>
			</div>
		</div>
		
		<div id="wrapper">


            <div id = "head_title">
                <h1>Tired of fake? <span>Meet real girls</span></h1>
            </div>

            <div id = "main-container">


                    <h2>See who's available today!</h2>

                    <div id="allinone_carousel_charming">

                        <!-- CONTENT -->
                            <ul class="allinone_carousel_list">


                                <? foreach($this->escorts as $escort): ?>
                                    <a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new">
                                        <a href=""> <li><img data-title="<?= ' <a href='."".'> ' . $escort->showname . ', </a><span>Escort in ' . $escort->city . '</span>' ?>" src=" <?= $escort->main_photo->getUrl('punder_thumb') ?>" data-link = "https://www.escortguide.co.uk<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new" /> </li></a>

                                    </a>

                                <? endforeach; ?>

                            </ul>


                    </div>

                    <p class="esc-title" style="position:relative; margin-top: -4%; z-index: 102;"></p>


                <a class = "datalink"><div class = "meeting">MEET HER NOW &#160   <i class="arrow right"></i> </div></a>

                <p class="other-girls"><span>Don't like her?</span> <a href="https://www.escortguide.co.uk/">See other girls</a></p>

            </div>
            <div class="clear"></div>

            <div class="footer_eg">
                <span><span></span></span>
                <span class="logo-wrapper"><img width="227" src="/images/eg.jpg"></span>
                <span><span></span></span>


            </div>
            <div class="copyright">
                <p>&#169 2017 EscortGuide.co.uk, All Rights Reserved. </p>
                <a href="https://www.escortguide.co.uk/page/terms-and-conditions" style = "color :#7a7e83; text-decoration: underline;" >Terms and conditions</a>  <a href="https://www.escortguide.co.uk/account/signup" style = "color:#0f5c0e; text-decoration: none;">REGISTER FOR FREE</a>
                <p style="padding-bottom: 40px">All escorts were 18 or older at the time of depiction</p>
            </div>

        </div>
			



        <script type="text/javascript">



            jQuery(function() {

                jQuery('#allinone_carousel_charming').allinone_carousel({
                    skin: 'charming',
                    width: 990,
                    height: 454,
                    responsive:true,
                    autoPlay: 0,
                    resizeImages:true,
                    autoHideBottomNav:false,
                    showElementTitle:false,
                    verticalAdjustment:50,
                    showPreviewThumbs:false,
                    // easing:'easeOutBounce',
                    numberOfVisibleItems:5,
                    nextPrevMarginTop:23,
                    playMovieMarginTop:0,
                    bottomNavMarginBottom:-10,
                    responsiveRelativeToBrowser: false
                });


            });

            $(document).ready(function(){
                setSliderTitle( getSliderCurrentImg() );
            });

        </script>

		
	</div>




</body>
</html> 